<?xml version="1.0" encoding="ISO-8859-1" ?>

<!DOCTYPE struts-config PUBLIC
          "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
          "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
   <struts-config>
	 <form-beans>
	   	<form-bean name="counterForm" type="zxj.CounterForm"/>
	</form-beans>
	 <global-forwards>
	  	<forward name="error" path="/error.jsp"/>
	 </global-forwards>
	 <action-mappings>
	  	<action path="/counter" 
		         type="zxj.CounterAction"
	                 name="counterForm" 
	                 scope="request"
	                 validate="false"
	                 input=""> 
	                 <forward
	                    name="success"
	                    path="/susses.jsp"/>
	                <forward
	                    name="error1"
	                    path="/error1.jsp"/>
	                <forward
	                    name="error2"
	                    path="/error2.jsp"/>    
	        </action>
      </action-mappings>
 <message-resources parameter="ApplicationResources"/>  
  </struts-config>
